can't upate luma past 6.3.1 (help me joing master race 6.6)

Discussion in '3DS - Homebrew Development and Emulators' started by scott0bloke, Dec 19, 2016.

  1. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    121
    21
    Jul 4, 2013
    alright so i have luma 6.3.1 and i have a9lh over sysnand no menu hax system version is the very latest after i imported the emunand to system nand every thing is just great but when i try updating luma all goes to shit..... ive tried following this https://3ds.guide/updating-a9lh.html
    and i tried updating through lumaupdater but it always goes to a black screen after luma 6.6 is installed any ideas?
     
  2. Aletron9000

    Aletron9000 3DS Master

    Member
    1,549
    422
    May 10, 2016
    United States
    3DS ARM9 CPU
    try updating manually, download the arm9loaderhax.bin for luma from github and replace the one on the sd card with that.
     
    Last edited by Aletron9000, Dec 19, 2016
  3. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    121
    21
    Jul 4, 2013
    yes i know i need arm9loaderhax.bin i already have a9lh and am on luma 6.3.1 my 3ds works perfect with that but as soon as i update manually or auto every thing goes to shit this guide is to get everything up to date https://3ds.guide/updating-a9lh.html
    and that still causes me to be bricked and i just replace the arm9loaderhax.bin with the old one and every thing is ok.... and i said in my post i do not have menu hax i used to but no more thanks for dropping by haha
     
  4. Aletron9000

    Aletron9000 3DS Master

    Member
    1,549
    422
    May 10, 2016
    United States
    3DS ARM9 CPU
    did you try deleting the luma folder?
     
  5. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    121
    21
    Jul 4, 2013
    Nah I never deleted the Luma folder I thought you needed certain things in that folder in order the make it update
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,452
    4,770
    Mar 17, 2010
    Norway
    Alola
    You don't, but it shouldn't really matter. If you delete it you'll just lose your alternate payloads (such as Hourglass9, Decrypt9, emuNAND9 etc)
     
  7. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    121
    21
    Jul 4, 2013
    Any ideas on my update issue it's killing me man I just want 6.6 Luma
     
  8. Aletron9000

    Aletron9000 3DS Master

    Member
    1,549
    422
    May 10, 2016
    United States
    3DS ARM9 CPU
    do you have a firmware.bin in your luma directory?
     
  9. NEO117

    NEO117 GBAtemp Regular

    Member
    297
    66
    Mar 5, 2008
    Venezuela
    Can you post a picture of your SD card root and the luma folder?
     
  10. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    121
    21
    Jul 4, 2013
  11. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    Yep, newer builds of luma shut down if it encounters pre-patched system titles.

    Perhaps you should have visited that page before you posted here. You would have had a solution in five minutes, as opposed to the five hours it took you in the end.

    Always best try official troubleshooting channels first, then try here if you're still stuck.
     
    scott0bloke likes this.